<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">

</head>

<body>
    <!-- HEADER -->
    <header>
        <div class="header-content">
            <div class="header-content-logo">
                <span><b>LENS</b>LOVE</span>
            </div>
            <ul class="header-content-info">
                <li>
                    <a href="#">0371 525 777</a>
                </li>
                <li>
                    <a href="#">Help</a>
                </li>
                <li>
                    <a href="#">Account</a>
                </li>
            </ul>
        </div>
        <nav class="nav-content">
            <ul class="nav-content-left">
                <li>
                    <a href="#">Shops</a>
                </li>
                <li>
                    <a href="#">Offers</a>
                </li>
                <li>
                    <a href="#">Warranty</a>
                </li>
                <li>
                    <a href="#">Medical</a>
                </li>
                <li>
                    <a href="#">Info</a>
                </li>
                <li>
                    <a href="#">Blog</a>
                </li>
                <li>
                    <a href="#">About us</a>
                </li>
                <li>
                    <a href="#">Contact</a>
                </li>
            </ul>
            <div class="nav-content-right">
                <div class="nav-content-right-search">
                    <i class="fa-solid fa-magnifying-glass"></i>
                    <span>Search</span>
                </div>
                <div class="nav-content-right-heart">
                    <i class="fa-regular fa-heart"></i>
                </div>
                <div class="nav-content-right-cart">
                    <i class="fa-solid fa-bag-shopping"></i>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <div class="main-head-top">
            <div class="main-head-top-info">
                <div class="main-head-top-info-content">
                    <span>Spring Sale</span>
                    <span>Up to -40%</span>
                    <button>See offer</button>
                </div>
            </div>
            <div class="main-head-top-img">
                <img src="img/img-top.png" alt="">
            </div>
        </div>
        <div class="main-head-body">
            <div class="main-head-body-top">
                <div class="main-head-body-info">
                    <img src="img/Icon-100.png" alt="">
                    <span>Original products</span>
                </div>
                <div class="main-head-body-info">
                    <img src="img/Icon-check.png" alt="">
                    <span>Lifetime Warranty</span>
                </div>
                <div class="main-head-body-info">
                    <img src="img/Icon-car.png" alt="">
                    <span>Fast Delivery</span>
                </div>
            </div>
            <div class="main-head-body-bot">
                <div class="main-head-body-bot-info">
                    <img src="img/pexels-juan-n-gomez-2589653 1.png" alt="">
                    <div class="main-head-body-bot-content">
                        <span>Optical</span>
                        <button>Buy</button>
                    </div>
                </div>
                <div class="main-head-body-bot-info">
                    <img src="img/daniel-monteiro-iK2MdOKSmj8-unsplash 1.png" alt="">
                    <div class="main-head-body-bot-content">
                        <span>Sunwear</span>
                        <button>Buy</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="main-body-content">
            <div class="main-body-content-popular">
                <div class="main-body-content-title">
                    <span>Popular</span>
                </div>
                <div class="main-body-content-info">
                    <div class="main-body-content-info-detail">
                        <img src="img/unsplash_0R1ci4Rb9jU.png" alt="">
                        <span class="main-body-content-info-name">Model Name</span>
                        <span class="main-body-content-info-price">Price</span>
                        <span class="main-body-content-info-see">
                            See details
                            <i class="fa-solid fa-arrow-right"></i>
                        </span>
                    </div>
                    <div class="main-body-content-info-detail">
                        <img src="img/unsplash_0R1ci4Rb9jU.png" alt="">
                        <span class="main-body-content-info-name">Model Name</span>
                        <span class="main-body-content-info-price">Price</span>
                        <span class="main-body-content-info-see">
                            See details
                            <i class="fa-solid fa-arrow-right"></i>
                        </span>
                    </div>
                    <div class="main-body-content-info-detail">
                        <img src="img/unsplash_0R1ci4Rb9jU.png" alt="">
                        <span class="main-body-content-info-name">Model Name</span>
                        <span class="main-body-content-info-price">Price</span>
                        <span class="main-body-content-info-see">
                            See details
                            <i class="fa-solid fa-arrow-right"></i>
                        </span>
                    </div>
                    <div class="main-body-content-info-detail">
                        <img src="img/unsplash_0R1ci4Rb9jU.png" alt="">
                        <span class="main-body-content-info-name">Model Name</span>
                        <span class="main-body-content-info-price">Price</span>
                        <span class="main-body-content-info-see">
                            See details
                            <i class="fa-solid fa-arrow-right"></i>
                        </span>
                    </div>
                </div>
                <div class="main-body-content-more">
                    <button>See all</button>
                </div>
            </div>
            <div class="main-body-content-popular">
                <div class="main-body-content-title">
                    <span>Popular</span>
                </div>
                <div class="main-body-content-info">
                    <div class="main-body-content-info-detail">
                        <img src="img/unsplash_0R1ci4Rb9jU.png" alt="">
                        <span class="main-body-content-info-name">Model Name</span>
                        <span class="main-body-content-info-price">Price</span>
                        <span class="main-body-content-info-see">
                            See details
                            <i class="fa-solid fa-arrow-right"></i>
                        </span>
                    </div>
                    <div class="main-body-content-info-detail">
                        <img src="img/unsplash_0R1ci4Rb9jU.png" alt="">
                        <span class="main-body-content-info-name">Model Name</span>
                        <span class="main-body-content-info-price">Price</span>
                        <span class="main-body-content-info-see">
                            See details
                            <i class="fa-solid fa-arrow-right"></i>
                        </span>
                    </div>
                    <div class="main-body-content-info-detail">
                        <img src="img/unsplash_0R1ci4Rb9jU.png" alt="">
                        <span class="main-body-content-info-name">Model Name</span>
                        <span class="main-body-content-info-price">Price</span>
                        <span class="main-body-content-info-see">
                            See details
                            <i class="fa-solid fa-arrow-right"></i>
                        </span>
                    </div>
                    <div class="main-body-content-info-detail">
                        <img src="img/unsplash_0R1ci4Rb9jU.png" alt="">
                        <span class="main-body-content-info-name">Model Name</span>
                        <span class="main-body-content-info-price">Price</span>
                        <span class="main-body-content-info-see">
                            See details
                            <i class="fa-solid fa-arrow-right"></i>
                        </span>
                    </div>
                </div>
                <div class="main-body-content-more">
                    <button>See all</button>
                </div>
            </div>
        </div>
        <div class="main-bottom">
            <div class="main-bottom-title">
                <span>Our advice</span>
            </div>
            <div class="main-bottom-content">
                <div class="main-bottom-content-info">
                    <div class="main-bottom-content-img">
                        <img src="img/pexels-karolina-grabowska-5201881 1.png" alt="">
                    </div>
                    <div class="main-bottom-content-detail">
                        <div>
                            <div class="main-bottom-content-detail-title">
                                Headline
                            </div>
                            <div class="main-bottom-content-detail-content">
                                Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem.+
                            </div>
                            <div class="main-bottom-content-detail-more">
                                See details
                                <i class="fa-solid fa-arrow-right"></i>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="main-bottom-content-info">
                    <div class="main-bottom-content-detail">
                        <div>
                            <div class="main-bottom-content-detail-title">
                                Headline
                            </div>
                            <div class="main-bottom-content-detail-content">
                                Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem.+
                            </div>
                            <div class="main-bottom-content-detail-more">
                                See details
                                <i class="fa-solid fa-arrow-right"></i>
                            </div>
                        </div>
                    </div>
                    <div class="main-bottom-content-img">
                        <img src="img/max-muselmann-WcitC-UFFds-unsplash 1.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </main>
    <footer>
        sth
    </footer>
</body>

</html>